const { PrismaClient } = require('@prisma/client');
const prisma = new PrismaClient();

async function main() {
  const users = await prisma.user.findMany();
  console.log('--- Users in DB ---');
  console.log(users);
  
  const participants = await prisma.tourParticipant.findMany();
  console.log('--- Tour Participants in DB ---');
  console.log(participants);
}

main().catch(console.error).finally(() => prisma.$disconnect());
